@font-face {
    font-family: 'FontAwesome';
    src: url('fonts/fontawesome-webfont.eot?v=4.6.2');
    src: url('fonts/fontawesome-webfont.eot?#iefix&v=4.6.2') format('embedded-opentype'), url('fonts/fontawesome-webfont.woff2?v=4.6.2') format('woff2'), url('fonts/fontawesome-webfont.woff?v=4.6.2') format('woff'), url('fonts/fontawesome-webfont.ttf?v=4.6.2') format('truetype'), url('fonts/fontawesome-webfont.svg?v=4.6.2#fontawesomeregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
.landing-wapper {
    font-family: 'Work Sans', Arial, Helvetica, sans-serif;
}

.fa, .social-links a::before, .section-two .text-block .block ul li::before, ul.liststyle li:before {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
}


.top-phone svg{
display: inline-block;
margin: 1px 12px 0 0;
transform: rotate(90deg); 
-o-transform: rotate(90deg);
-moz-transform: rotate(90deg);
-webkit-transform: rotate(90deg);
font-size: 25px;
vertical-align: top;}

.row {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
}

.col-md-6 {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
    padding-right: 15px;
    padding-left: 15px;
}
.col-md-8 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 66.666667%;
    flex: 0 0 66.666667%;
    max-width: 66.666667%;
    padding-right: 15px;
    padding-left: 15px;
}
.col-md-4 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 33.333333%;
    flex: 0 0 33.333333%;
    max-width: 33.333333%;
    padding-right: 15px;
    padding-left: 15px;
}
.col-md-5{
    -webkit-box-flex: 0;
    -ms-flex: 0 0 41.666667%;
    flex: 0 0 41.666667%;
    max-width: 41.666667%;
    padding-right: 15px;
    padding-left: 15px;
}
.col-md-7 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 58.333333%;
    flex: 0 0 58.333333%;
    max-width: 58.333333%;
    padding-right: 15px;
    padding-left: 15px;
}
.header {
    background: #e3e3e3;
    overflow: hidden;
    width: 100%;
}

.header .logo {
    width: 250px;
    float: left;
    padding: 10px 0 0 0;
}

.header .logo img {
    width: 100%;
}

.header .header-right {
    float: right;
}

.header-right .top-phone {
    float: right;
    position: relative;
    margin-left: 50px;
    padding: 24px 0 25px 0;
}

.header-right .top-phone a {
    position: relative;
    z-index: 2;
    display: block;
    padding-left: 10px;
    font-size: 24px;
    line-height: 26px;
    color: #fff;
}

.header-right .top-phone a i {
    display: inline-block;
    font-size: 30px;
    color: #fff;
    position: relative;
    padding: 0 10px 0 0;
    top: 5px
}

.header-right .top-phone::before {
    content: "";
    background: #119cd7;
    width: 2000px;
    height: 100%;
    left: 0;
    top: 0;
    position: absolute;
    z-index: 1;
}

.header-right .top-phone::after {
    content: "";
    z-index: 1;
    width: 0;
    height: 0;
    border-top: 80px solid transparent;
    border-bottom: 0px solid transparent;
    border-right: 40px solid #119cd7;
    left: -40px;
    top: 0;
    position: absolute;
}

.header-right .social-links {
    float: right;
    padding: 20px 0 0 0
}

.header-right .social-links a {
    display: inline-block;
    width: 40px;
    height: 40px;
    margin: 0 5px;
    position: relative;
    border-radius: 100%;
    text-align: center;
}

.header-right .social-links a::before {
    font-size: 20px;
    color: #fff;
    line-height: 40px;
}

.header-right .social-links a.facebook {
    background: #3a559f;
}

.header-right .social-links a.twitter {
    background: #1da1f2;
}

.header-right .social-links a.linkedin {
    background: #007bb5;
}

.header-right .social-links a.facebook::before {
    content: "\f09a";
}

.header-right .social-links a.twitter::before {
    content: "\f099";
}

.header-right .social-links a.linkedin::before {
    content: "\f0e1";
}

.landing-banner {
    position: relative;
}

.landing-banner::before {
    content: " ";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
}

.landing-banner .banner-content {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 9;
}

.banner-content .container {
    height: 100%;
}

.banner-content .text {
    font-weight: 500;
    font-size: 60px;
    line-height: 68px;
    color: #fff;
    text-transform: uppercase;
    position: absolute;
    top: 50%;
    left: 0;
    width: 55%;
    transform: translateY(-50%);
    -webkit-text-shadow: 4px 4px 1px rgba(150, 150, 150, 0.4);
    -moz-text-shadow: 4px 4px 1px rgba(150, 150, 150, 0.4);
    -ms-text-shadow: 4px 4px 1px rgba(150, 150, 150, 0.4);
    text-shadow: 4px 4px 1px rgba(150, 150, 150, 0.4);
}

.section-one {
    padding: 100px 0;
}

.pic-rounded {
    position: relative;
    padding: 0px 4px 4px 0px;
}

.pic-rounded::before {
    content: "";
    background: #119bd7;
    border-top-right-radius: 40px;
    border-bottom-left-radius: 40px;
    position: relative;
    position: absolute;
    left: 8px;
    top: 5px;
    width: 100%;
    height: 100%;
}

.pic-border {
    border: solid 5px #d9e3e8;
    border-top-right-radius: 40px;
    border-bottom-left-radius: 40px;
    overflow: hidden;
    position: relative;
    display: block;
}

.pic-border img {
    width: 100%;
}

.section-one .content, .section-one .content p {
    color: #000000;
    font-size: 22px;
    line-height: 30px;
    font-weight: 300;
}

.align-middle {
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    /*  display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap; 
    width: 100%*/
}

.section-two {
    background: url('../images/ira/parrelex-01.jpg') no-repeat 0 0;
    padding: 95px 0;
    background-size: cover;
    background-attachment: fixed;
}

.section-two .text-block {
    margin: 0;
    background: #fff;
    padding: 40px;
    position: relative;
}

.section-two .text-block::before {
    content: "";
    background: #000;
    width: 1px;
    height: 100%;
    position: absolute;
    left: 50%;
    top: 0;
}

.main-title {
    text-align: center;
    font-size: 34px;
    line-height: 40px;
    padding-bottom: 35px;
    font-weight: 500;
    color: #fff;
}

.section-two .text-block .block h4 {
    background: #119cd7;
    color: #fff;
    text-align: center;
    font-weight: 400;
    font-size: 30px;
    line-height: 36px;
    padding: 15px 0;
    margin-bottom: 30px;
    text-transform: none;
}

.section-two .text-block .block ul, ul.liststyle {
    margin: 0;
    padding: 0;
    list-style: none;
}

.section-two .text-block .block ul li, ul.liststyle li {
    padding: 0 0 15px 30px;
    position: relative;
    font-size: 20px;
    line-height: 30px;
    color: #125380;
}

.section-two .text-block .block ul li a, ul.liststyle li a {
    display: block;
    color: #125380;
}

.section-two .text-block .block ul li a:hover, ul.liststyle a::before {
    color: #000;
}

.section-two .text-block .block ul li::before, ul.liststyle li:before {
    content: "\f111";
    color: #125380;
    position: absolute;
    left: 0;
    top: 7px;
    font-size: 15px;
}

.section-two .text-block .block:first-child {
    padding-right: 40px;
    padding-left: 0;
}

.section-two .text-block .block:last-child {
    padding-left: 40px;
    padding-right: 0;
}

.section-theree .pic {
    order: 2;
    padding-right: 0;
    padding-left: 60px;
}

.section-theree .liststyle li::before {
    color: #555;
}

.section-theree .liststyle li {
    color: #757575;
}

.section-theree .content {
    order: 1;
}

.section-four {
    background: url('../images/ira/parrelex-02.jpg') no-repeat 0 0;
    padding: 60px 0;
    background-size: cover;
    background-attachment: fixed;
}

.section-four h4 {
    font-size: 32px;
    line-height: 40px;
    color: #ffffff;
    margin-bottom: 45px;
}
.section-four ul.liststyle li, .section-four ul.liststyle li:before {
    color: #fff;
}
.section-four .content .item h5 {
    padding: 0 0 20px 0;
}
.shawdow-section {
    background: #fff;
    border-top-right-radius: 40px;
    border-bottom-left-radius: 40px;
    position: relative;
    padding: 40px;
    -webkit-box-shadow: 10px 10px 5px 3px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 10px 10px 5px 3px rgba(0, 0, 0, 0.3);
    box-shadow: 10px 10px 5px 3px rgba(0, 0, 0, 0.3);
    border: solid 5px #d9e3e8;
}

.shawdow-section h4 {
    font-weight: 700;
    font-size: 34px;
    line-height: 40px;
    padding-bottom: 15px;
    color: #125380;
}

.shawdow-section ul li {
    font-size: 26px;
    line-height: 30px;
    color: #125380;
}

.shawdow-section ul li ul {
    padding-top: 30px;
}

.shawdow-section ul li ul li {
    font-size: 20px;
    line-height: 30px;
    color: #000;
}

.section-four .content {
    position: relative;
    padding-left: 60px;
    color: #fff;
    padding-top: 50px;
}

.section-four .content .item {
    position: relative;
    padding: 0 0 0 98px;
    margin-bottom: 50px;
}

.section-four .content .item .number {
    width: 60px;
    height: 60px;
    background: #fff;
    text-align: center;
    line-height: 60px;
    border-radius: 100%;
    position: absolute;
    left: 0;
    top: -2px;
    font-size: 30px;
    color: #125380;
    font-weight: 500;
}

.section-four .content .item h5 {
    font-size: 26px;
    line-height: 30px;
    color: #fff;
    font-weight: 500;
    margin: 0;
    padding: 0 0 10px 0;
    text-shadow: 2px 6px 5px rgba(0, 0, 0, 0.44);
}

.section-four .content .item p {
    font-size: 20px;
    line-height: 30px;
    color: #ffffff;
    font-weight: 300;
    text-shadow: 2px 6px 4px rgba(0, 0, 0, 0.31);
}

.section-five {
    padding: 60px 0;
    text-align: center;
    background: #e3e3e3;
}

.section-five p {
    padding: 0;
    margin: 0;
    font-size: 30px;
    line-height: 40px;
    color: #000;
    font-weight: 500;
}

.section-five p a {
    font-weight: 700;
    color: #125380;
}

.section-six {
    padding: 100px 0;
}

.section-six h4 {
    font-size: 34px;
    line-height: 40px;
    font-weight: 500;
    color: #000;
    position: relative;
    display: inline-block;
    padding: 0 0 10px 0;
    margin: 0 0 30px 0;
}

.section-six h4::before {
    content: "";
    background: #135482;
    width: 120%;
    height: 2px;
    position: absolute;
    left: 0;
    bottom: 0;
}

.form-links {
    margin: 0;
    padding: 0;
    list-style: none;
}

.form-links li {
    position: relative;
    padding: 0 0 30px 55px;
    font-size: 30px;
    line-height: 36px;
    color: #125380;
    font-weight: 500;
    text-transform: uppercase;
}

.form-links li a {
    color: #125380;
}

.form-links li::before {
    content: "";
    background: url('../images/ira/link-icon.png') no-repeat 0 0;
    width: 30px;
    height: 28px;
    position: absolute;
    left: 0;
    top: 5px;
}

.section-seven {
    padding: 60px 0;
    background: #e3e3e3;
}

.section-seven p {
    font-size: 16px;
    line-height: 24px;
    color: #000;
    font-weight: 300;
}

.section-seven p:last-child {
    padding: 0;
    margin: 0;
}

.section-copyright {
    text-align: center;
    background: #135482;
    padding: 30px 0;
}

.section-copyright p {
    color: #c3c3c3;
    padding: 0;
    margin: 0;
    font-size: 16px;
    line-height: 24px;
}

.section-copyright p a {
    color: #fff;
    font-size: 16px;
    line-height: 24px;
}

.header-right .social-links a:hover {
    background-color: #119bd7;
}

.section-two .text-block .block ul li a:hover, ul.liststyle li a:hover, .section-five p a:hover, .form-links li a:hover, .section-copyright p a:hover {
    color: #119bd7;
}

.header-right .top-phone a:hover, .header-right .top-phone a:hover i {
    color: #d9e3e8;
}

@media only screen and (max-width: 1300px) {
    .landing-wapper .container {
        max-width: 94%;
    }
}

@media only screen and (max-width: 1199px) {
    .banner-content .text {
        font-size: 44px;
        line-height: 54px;
    }
}

@media only screen and (max-width: 992px) {
    .section-one .content, .section-one .content p {
        font-size: 20px;
        line-height: 28px;
    }
    .section-four .col-md-6 {
        max-width: 100%;
        flex: 0 0 100%;
    }
    .section-one, .section-two, .section-three, .section-four, .section-five, .section-six, .section-seven {
        padding: 50px 0;
    }
    .header .logo {
        width: 200px;
    }
    .section-one .align-middle {
        -webkit-box-align: flex-start;
        -webkit-align-items: flex-start;
        -ms-flex-align: flex-start;
        align-items: flex-start;
    }
}

@media only screen and (max-width: 767px) {
    .header .logo {
        width: 100%;
        text-align: center;
        border-top: solid 1px #000;
        padding-bottom: 10px;
    }
    .header .logo img {
        width: 200px;
    }
    .header .header-right {
        width: 100%;
    }
    .header-right .top-phone::after, .header-right .top-phone::before, .section-two .text-block::before {
        display: none;
    }
    .header-right .top-phone {
        margin-left: 0;
    }
    .landing-wapper .container {
        max-width: 98%;
        padding: 0;
    }
    .header-right {
        width: 100%;
    }
    .header-right .top-phone {
        float: left;
    }
    .header-right .social-links {
        float: right;
    }
    .header-right .social-links a {
        margin: 0 1px;
        width: 26px;
        height: 26px;
    }
    .header-right .social-links a::before {
        font-size: 15px;
        line-height: 28px;
    }
    .header-right .top-phone a i {
        color: #125380;
        font-size: 24px;
        padding: 0 5px 0 0;
    }
    .header-right .top-phone a {
        color: #125380;
        font-weight: 700;
        font-size: 18px;
        line-height: 26px;
    }
    .header-right .top-phone {
        padding: 12px 0 15px 0;
    }
    .banner-content .text {
        font-size: 22px;
        line-height: 32px;
        width: 100%;
        padding: 0 10px;
        text-align: center;
    }
    .row {
        margin: 0;
    }
    .col-md-6 {
        max-width: 100%;
        flex: 0 0 100%;
    }
    .section-one .pic {
        padding: 0 15px;
        margin-bottom: 30px;
        max-width: 100%;
        flex: 0 0 100%;
        order: 1;
    }
    .section-one .content {
        margin-bottom: 30px;
        max-width: 100%;
        flex: 0 0 100%;
        order: 2;
    }
    .section-theree .pic {
        order: 1;
    }
    .section-two .text-block, .shawdow-section {
        padding: 20px;
    }
    .section-two .text-block .block:first-child {
        padding-right: 0;
    }
    .section-two .text-block .block h4 {
        display: block;
        width: 100%;
    }
    .section-two .text-block .block:last-child {
        padding-left: 0;
    }
    .section-two .text-block .block ul li, ul.liststyle li {
        padding: 0 0 15px 23px;
        font-size: 18px;
        line-height: 28px;
    }
    .section-two .text-block .block ul li::before, ul.liststyle li:before {
        font-size: 12px;
    }
    .section-one .content, .section-one .content p {
        font-size: 18px;
        line-height: 26px;
    }
    .shawdow-section h4 {
        font-size: 30px;
        line-height: 36px;
    }
    .shawdow-section ul li ul li {
        font-size: 16px;
        line-height: 26px;
    }
    .shawdow-section ul li ul {
        padding-top: 20px;
    }
    .section-four .content {
        padding-left: 20px;
    }
    .section-four .content .item .number {
        width: 30px;
        height: 30px;
        line-height: 30px;
        font-size: 20px;
        top: 2px;
    }
    .section-four .content .item {
        padding: 0 0 0 40px;
        margin-bottom: 30px;
    }
    .section-five p {
        font-size: 20px;
        line-height: 30px;
    }
    .form-links li {
        padding: 0 0 30px 44px;
        font-size: 20px;
        line-height: 28px;
    }
    .section-six, .section-seven p, .section-seven p:last-child {
        padding-left: 10px;
    }
}

@media only screen and (max-width: 360px) {
    .landing-banner {
        height: 153px;
        overflow: hidden;
    }
}

.shawdow-section h5 {
    margin: 0 0 20px 0;
    font-size: 21px;
    line-height: 26px;
    color: #2d6890;
}

.shawdow-section .liststyle {
    margin-left: 20px;
}

.col-md-4 {
    max-width: 33.33%;
    flex: 0 0 33.33%;
    padding-left: 15px;
    padding-right: 15px;
}

.col-md-12 {
    width: 100%;
    flex: 0 0 100%;
    padding-left: 15px;
    padding-right: 15px;
}

.section-one .content p, .section-one .content, .section-one .section-one-bottom p {
    font-size: 20px;
    line-height: 26px;
    color: #656363;
}

.section-one .content p {
    margin-bottom: 30px;
}

.section-one .section-one-bottom {
    padding-top: 40px;
    text-align: center;
}

.section-one .section-one-content p {
    padding-left: 20px;
    margin: 0;
}

.section-theree h4 {
    font-size: 34px;
    line-height: 40px;
}

.section-theree h5 {
    font-size: 20px;
    line-height: 28px;
    color: #2d6890;
    margin: 20px 0 15px 0;
}

.factsheet-block.latest-media .post{ margin:0px}
.factsheet-block.latest-media .post h3{margin: 0px 0 10px;}
.factsheet-block.latest-media .post .post-date{margin: 0 0 7px; font-size: 14px;}
.factsheet-block.latest-media .post p{margin-bottom: 10px;}
.contact-form .row{
    display: initial;flex-wrap: initial; margin:0px
}
@media only screen and (max-width: 1200px) {
    .invest-banner-block{height: 800px;overflow-x: hidden;}
    .invest-banner-block img{max-width: initial !important; height: 100%; width: auto;}
    .invest-banner-block .invest-banner-contact h2{
        font-size: 40px;
    }
}
@media only screen and (max-width: 1024px) {
    .invest-banner-block .invest-banner-contact .invest-banner-contact-inner{
        right:40px
    }
    .invest-banner-block{height: 700px;overflow-x: hidden;}
    .invest-banner-block img{max-width: initial !important; height: 100%; width: auto;}
    .factsheet-block.latest-media{padding: 0px 0;}
    .invest-banner-block .invest-banner-contact h2{
        font-size: 40px;
    }
    .invest-banner-block .invest-banner-contact{
        top: 50px;
    }
    .landing-banner {
        margin-top: 60px;
    }
    .container{width: 100%; padding:0 15px; max-width: 100%;}
}
@media only screen and (max-width: 991px) {
    .invest-banner-block .invest-banner-contact .invest-banner-contact-inner{
        right:40px
    }
    .invest-banner-block{height: 600px;}
    .invest-banner-block img{max-width: initial !important; height: 100%; width: auto;}
    .factsheet-block.latest-media{padding: 0px 0;}
    .invest-banner-block .invest-banner-contact h2{
        font-size: 32px;
    }
    .invest-banner-block .invest-banner-contact .invest-banner-contact-inner{
        width: 300px;
    }
    .invest-banner-block .invest-banner-contact{
        top: 50px;
    }
    .landing-banner {
        margin-top: 60px;
    }
    .container{width: 100%; padding:0 15px; max-width: 100%;}
}
@media only screen and (max-width: 767px) {
    .invest-banner-block{height: auto;}
    .invest-banner-block img{max-width: 100% !important; height: 100%; width: 100%;}
    .container{width: 100%; padding:0 15px; max-width: 100%;}
    .col-md-8,.col-md-4,.col-md-7,.col-md-5{
        -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
      }
      .invest-banner-block .invest-banner-contact{
          margin-top: 30px;
      }
      .invest-banner-block .invest-banner-contact,.invest-banner-block .invest-banner-contact .invest-banner-contact-inner{
        position: initial;
        top: initial;
        transform: inherit;
      }
      invest-banner-block .invest-banner-contact h2 {
        font-size: 24px;
      
    }
    .invest-banner-block {
        position: relative;
        margin-top: 150px;
        top:0;
    }
    .factsheet-block.latest-media .post .content{
        flex: initial;
    }
    .landing-banner {
        margin-top: 150px;
    }

}
@media only screen and (max-width: 480px) {
    .invest-banner-block .invest-banner-contact .invest-banner-contact-inner{width: 100%;}
    invest-banner-block .invest-banner-contact h2 {
        font-size: 20px;
    }
    .invest-content h2{font-size: 1.3rem;}
    .factsheet-block.latest-media .post .content{
        flex: initial;
    }
}
